Subject: bug#16594: 24.3.50; very slow redraw when resizing windows horizontally

From: Darren Hoo <[email-masked]>
Date: Fri, 31 Jan 2014 02:57:58 +0800

Eli Zaretskii <[email-masked]> writes:

>> From: Stefan Monnier <[email-masked]>
>> 
>> Darren's complaint seems to point at each redisplay being slow
>> rather than redisplay happening too many times.
>
> I see nothing in the original report that would suggest that redisplay
> is slow.  Quite the contrary, it takes a minuscule fraction of the
> total time.

In case I have not described my problem precise enough, maybe this
screencast I take will clear things up a bit:

http://blog.glib.cc/resize.html